RubyGems Navigation menu

honkster-rack-ssl-enforcer 0.2.2.1

Rack::SslEnforcer is a simple Rack middleware to enforce ssl connections

Gemfile
          gem 'honkster-rack-ssl-enforcer', '~> 0.2.2.1'
  
  
  
  
  
  
  

install
          gem install honkster-rack-ssl-enforcer
  
  
  
  
  
  
  

Authors:

  • Tobias Matthies, Thibaud Guillaume-Gentil

Owners:

Total downloads 1,392

For this version 1,392

Required Ruby Version: None

Links: